table.bankCard img {
    width: auto !important;
    min-width: 0 !important;
}

.bankCard table {
    border: none !important;
    border-top: none !important;
    border-left: none !important;
}

.bankCard td {
    border: none !important;
}
.bankCard,.bankBlock {
border: none !important;
border-top: none !important;
border-left: none !important;
border-right: none !important;
border-bottom: none !important;
}

.bankBlock td {
border: none !important;
border-top: none !important;
border-left: none !important;
border-right: none !important;
border-bottom: none !important;
}
